<?php
/**
 * Widget preview section
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<!-- start: .ipjck-admin-preview -->
<div class="ipjck-admin-preview ipjck-preview-widget">

  <?php
  $factory = new IPJck_Factory();
  $factory->previewWidget( $this->widget );
  ?>

</div>
<!-- end: .ipjck-admin-preview -->
